
Next
TSHERING DAWA
L
Leave Management System
Project information
Issues
0
Merge requests
0
CI/CD
Security & Compliance
Deployments
Packages and registries
Infrastructure
Monitor
Analytics
Wiki
Snippets
Settings

Close sidebar
Open sidebar
TSHERING DAWA
Leave Management System
L
Leave Management System 
Project ID: 39015701 
Invite your team
Add members to this project and start collaborating with your team.

The repository for this project is empty
You can get started by cloning the repository or start adding files to it with one of the following options.

Command line instructions
You can also upload existing files from your computer using the instructions below.

Git global setup
git config --global user.name "TSHERING DAWA"
git config --global user.email "12190091.gcit@rub.edu.bt"
Create a new repository
git clone git@gitlab.com:12190091.gcit/leave-management-system.git
cd leave-management-system
git switch -c main
touch README.md
git add README.md
git commit -m "add README"
git push -u origin main
Push an existing folder
cd existing_folder
git init --initial-branch=main
git remote add origin git@gitlab.com:12190091.gcit/leave-management-system.git
git add .
git commit -m "Initial commit"
git push -u origin main
Push an existing Git repository
cd existing_repo
git remote rename origin old-origin
git remote add origin git@gitlab.com:12190091.gcit/leave-management-system.git
git push -u origin --all
git push -u origin --tags
